body > .container-fluid {
  padding-left: 15px;
  padding-right: 15px;
}

.gridCell {
    margin-bottom: 20px;
}

#cp-brand {
	padding-top: 5px;
	padding-bottom: 0px;
}

.cp-sharing {
	padding-top: 15px;
	padding-bottom: 15px;
}

#cp-sharing {
	margin: 0px;
}

.cp-galleryRow {
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}

.siteTitle {
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 300%;
}

.content {
    width: 100%;
    margin: 2em 5em 1em 5em;
    /*padding: 1em 2em 0 2em;*/
    padding-bottom: 4em;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 100%;
}

.finePrint {
    text-align: center;
    color: grey;
    /*margin: 0px 10px 0px 10px;*/
    padding: .75em 0em;
}

@media (min-width:768px) {
	body {
		padding-top: 50px;
		padding-bottom: 3em;
		background: #f0f0f0;
	}

	.footer {
		background: #f0f0f0;
		position: fixed;
		width: 100%;
		height: 3em;
		bottom: 0;
	}
}

@media (max-width:768px) {
	body {
		padding-top: 50px;
		background: #f0f0f0;
	}

	.footer {
		background: #f0f0f0;
	}
}
